:root{
    --celeste: #0067A4;
    --azul: #368080;
    --gris: #DAE2E5;
    --cl_whats: #0FB103;
    --cl_mess: #0B78FF;
    --cl_mail: #98B2D5;
    --cl_call: #6a108c;
}
.bg-celeste{
    background: var(--celeste);
}
.bg-gris{
    background: var(--gris);
}
.badge-celeste{
    background: var(--celeste);
    color: #FFF;
}
.text-celeste{
    color: var(--celeste);
}
.border-celeste{
    border-color: var(--celeste);
    border-width: 3px;
    margin-top: 35px;
    border-style: solid;
}
.w-10{
    width: 9%!important;
}
.w-90{
    width: 90%!important;
}
.px-10{
    padding-left: 7rem;
    padding-right: 7rem;
}
.text-negro{
    color: #000;
    font-weight: 500!important;
}
.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link {
    font-weight: 500!important;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover , .navbar-light .navbar-nav .nav-link.active{
    color: var(--celeste)!important;
    font-weight: 500!important;
    text-decoration: underline;
}
.btn.btn-custom-celeste{
    background: var(--celeste);
    color: #FFF!important;
}
.btn.btn-custom-celeste-outline{
    border: var(--celeste) 2px solid;
    color: #000!important;
    background: #FFF;
}
.btn.btn-custom-celeste-outline:disabled{
    border: var(--gris) 2px solid!important;
    color: #AAA!important;
    background: #FFF!important;
}
.btn.btn-custom-celeste>h3{
    color: #FFF!important;
   margin: 10px 0 !important ; 
}
.btn.btn-custom-celeste>h4{
    color: #FFF!important;
   margin: 5px 0 !important ; 
}

.icono-car{
    width: 100px!important;
    height: 100px!important;
    border-radius: 50%;
    text-align: center;
    padding-top: 12px;
}
.img-round.img-right:before{
    content: "";
    position: absolute;
    width: 55px;
    height: 1px;
    border-style: solid;
    /*border-color: transparent;*/
    /*border-right-color: #FF0000;*/
    border-color: var(--celeste);
    border-width: 2px;
    top: 90px;
    left:-2px;
}
.img-round.img-left:after{
    content: "";
    position: absolute;
    width: 55px;
    height: 1px;
    border-style: solid;
    /*border-color: transparent;*/
    /*border-right-color: #FF0000;*/
    border-color: var(--celeste);
    border-width: 2px;
    top: 90px;
    right:-2px;
}
.globo-top:before {
  content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
    border-bottom-color: #f7f7f7;
    border-width: 25px 13px;
    top: -50px;
    left: 44%;
}
.flecha_abajo:before {
  content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
    border-top-color: var(--celeste);
    border-width: 25px 13px;
    top: 0px;
    left: calc(50% - 14px);
}
.globo-top .dropdown-item{
    color: rgba(0,0,0,.5);
}
.custom-nav-item{
    background: var(--celeste);
    border-radius: 0 0 7px 7px;
}
.custom-nav-item a{
    color:  #FFF!important;
}
.navbar-light .navbar-nav .custom-nav-item .nav-link:focus,
.navbar-light .navbar-nav .custom-nav-item .nav-link:hover{
    color:  var(--azul)!important;
}
.carousel-control-next, .carousel-control-prev {
    border: none!important;
    background: transparent!important;
    top: 40vh!important;
    width: 5%!important;
    height: 20%!important;
}
.carousel-indicators li {
    width: 10px;
    border-radius: 50%;
    height: 10px;
    margin-right: 10px;
    margin-left: 10px;
}
.carousel-item .row.contenido{
    background: linear-gradient(45deg, rgba(1,0,17,1) 0%, rgba(9,9,121,0) 48%, rgba(0,212,255,0) 100%);
}
p.banner-text{
    font-size: 3.5rem;
    color: #FFF;
}
p.banner-text_movil{
    font-size: 2rem;
    color: #FFF;
}
p.banner-text span,
p.banner-text_movil span{
    background: url('../../img/resources/mancha.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    padding: 20px;
}
.rounded-xl{
    border-radius: 0.8rem!important;
}

.rounded-tl-0{
    border-top-left-radius:0px!important ;
}
.rounded-bl-0{
    border-bottom-left-radius:0px!important ;
}
.rounded-tr-0{
    border-top-right-radius:0px!important ;
}
.rounded-br-0{
    border-bottom-right-radius:0px!important ;
}
#button-top {
    display: none;
    width: 50px;
    height: 50px;
    bottom: 30px;
    left: 30px;
    z-index: 1010;
    border-radius: 50%;
    transition: 0.2s;
    overflow: hidden;
    opacity: 0.7;
    box-shadow: 0 4px 8px 0 #0004, 0 6px 20px 0 #0004;
}

.form_round-full {
    border-radius: 15px !important;
}

.form-control.custom-celeste{
    border-color: var(--celeste);
    border-width: 2px;
}


/*CHAT*/
#button-whatsapp {
    width: 100px;
    height: 100px;
    bottom: 30px;
    right: 30px;
    z-index: 1010;
    border-radius: 50px;
    transition: 0.2s;
    overflow: hidden;
    box-shadow: 0 4px 8px 0 #0004, 0 6px 20px 0 #0004;
}
#tooltip-chat {
    bottom: 90px;
    right: 150px;
    z-index: 1010;
    transition: 0.2s;
    overflow: hidden;
    box-shadow: 0 4px 8px 0 #0004, 0 6px 20px 0 #0004;
    display: none;
}
#chat-icon {
    margin: 0px;
    background: url(../../img/resources/chatorejitas.png);
    width: 100%;
    height: 100%;
    background-size: 116px;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 1;
}
.bg-gris-chat{
    background: #E0E0E0;
}

#modalChatW .modal-dialog .modal-content .modal-header.border-header-chat.chat-whatsapp{
    border-top: 17px solid #1D776D!important;
    border-bottom: 1px solid #c1c1c1!important;
    border-left: none!important;
    border-right: none!important;
    color:#1D776D!important;
}
#modalChatW .modal-dialog .modal-content .modal-header.border-header-chat.chat-messenger{
    border-top: 17px solid #0155EB!important;
    border-bottom: 1px solid #c1c1c1!important;
    border-left: none!important;
    border-right: none!important;
    color:#0155EB!important;
}
#modalChatW .modal-dialog .modal-content .modal-header.border-header-chat.chat-email{
    border-top: 17px solid #8653D6!important;
    border-bottom: 1px solid #c1c1c1!important;
    border-left: none!important;
    border-right: none!important;
    color:#8653D6!important;
}
#modalChatW .modal-dialog .modal-content .modal-header.border-header-chat.chat-llamar{
    border-top: 17px solid #F9832B!important;
    border-bottom: 1px solid #c1c1c1!important;
    border-left: none!important;
    border-right: none!important;
    color:#F9832B!important;
}
#modalChatW .modal-dialog .modal-content .modal-header.border-header-chat.border-dashed{
    border: 1px dashed;
    border-color:#c1c1c1;

}
.chat-info-abierto{
    border-radius: 25px;
    color: var(--cl_whats);
    border: 2px solid;
    padding: 7px 3px;
}

#modalChatW .modal-dialog .modal-content .modal-footer{

    border-top: none;
}
#modalChatW .modal-dialog .modal-content .modal-footer.bg-footer .status{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
}
#modalChatW .modal-dialog .modal-content .modal-footer.bg-footer .status.active{
    background: #61E00E;
}
#modalChatW .modal-dialog .modal-content .modal-header .status{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    position: absolute;
    background: #F6DE11;
}
#modalChatW .modal-dialog .modal-content .modal-header .status.active{
    background: #61E00E;
}
#modalChatW .modal-dialog .modal-content .modal-header span.modal-title,
#modalChatW .modal-dialog .modal-content .modal-header button
{
    color: #FFF!important;
}
#modalChatW .modal-dialog .modal-content{
    background: #EFEFEF;
    border-radius: 20px;
    overflow: hidden;
}
.chat-body p{

    padding: 5px;
    background: #DDDDDD;
    color:#000;
    border-radius: 6px;
    font-weight: 300;
}
.botonera .boton-contacto{
    cursor: pointer;
    border-width: 2px;
    border-style: solid;
}
.botonera .boton-contacto.cont-whats{
    border-color: var(--cl_whats);
}
.botonera .boton-contacto.cont-whats .text-contacto{
    color: var(--cl_whats);
    font-weight: 500;
}
.botonera .boton-contacto.cont-whats .icon-contacto{
    color: var(--cl_whats);
}
.botonera .boton-contacto.cont-mess{
    border-color: var(--cl_mess);
}
.botonera .boton-contacto.cont-mess .text-contacto{
    color: var(--cl_mess);
    font-weight: 500;
}
.botonera .boton-contacto.cont-mess .icon-contacto{
    color: var(--cl_mess);
}
.botonera .boton-contacto.cont-mail{
    border-color: var(--cl_mail);
}
.botonera .boton-contacto.cont-mail .text-contacto{
    color: var(--cl_mail);
    font-weight: 500;
}
.botonera .boton-contacto.cont-mail .icon-contacto{
    color: var(--cl_mail);
}
.botonera .boton-contacto.cont-call{
    border-color: var(--cl_call);
}
.botonera .boton-contacto.cont-call .text-contacto{
    color: var(--cl_call);
    font-weight: 500;
}
.botonera .boton-contacto.cont-call .icon-contacto{
    color: var(--cl_call);
}

.botonera .boton-contacto-a{
    cursor: pointer;
}
#modalChatW  .modal-dialog {
  position: absolute;
  top: 180px;
  right: 10px;
  z-index: 10040;
  overflow: auto;
  width: 380px;
}

/* CALENDARIO */

.contentCalendarCitas .fc-today-button,
.contentCalendarCitas .fc-prev-button,
.contentCalendarCitas .fc-next-button {
  display: none;
  visibility: hidden;
}

.contentButtons {
  display: flex;
  flex-flow: row;
  align-items: center;
  justify-content: space-around;
  gap: 1rem;
}

#calendarCitas {
  background: var(--blanco) !important;
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 2em;
  padding-right: 2em;
  border-radius: 20px;
  width: 100%;
}

/* Estilos para la barra de despliegue del formulario */
.fc-scroller::-webkit-scrollbar {
  display: none;
}

.fc-scroller-liquid-absolute::-webkit-scrollbar {
  display: none;
}

.fc-scroller-liquid-absolute::-webkit-scrollbar-thumb {
  background: #888;
}

/* Estilos para la grilla de la tabla del calendario */
.fc-scrollgrid thead tr th {
  background: var(--blanco);
}

.fc-scrollgrid tbody tr td {
  background: var(--blanco);
  cursor: pointer;
}

.fc-daygrid-day-top > a {
  color: var(--secundario) !important;
}

.fc .fc-daygrid-body-unbalanced .fc-daygrid-day-events {
  min-height: 0 !important;
  display: none !important;
}

/* estilos para el campo del dia de hoy */
.fc-day-today {
  background: var(--celeste) !important;
  color: #FFF;
  font-weight: bold;
}

/* Mes del AÃ±o */
/*.fc-toolbar-chunk:nth-child(1) {
  margin: 0 auto;
}*/

.fc-col-header-cell {
    color: var(--celeste)!important;
}
.fc-toolbar-chunk:nth-child(2) .fc-toolbar-title {
  color: var(--celeste)!important;
  font-weight: bolder!important;
  font-size: 2.5rem!important;
}
.fc .fc-toolbar {
    /*justify-content: center!important;*/
    align-items: center;
}
.fc-prev-button.btn.btn-primary,
.fc-next-button.btn.btn-primary{
    background: none;
    border: none;
    outline: none;
    font-size: 2.3rem!important;
    color: #A4A4A4;
    padding-top: 0;
    padding-bottom: 0;
    line-height: 1.5rem!important;
}
.fc-prev-button.btn.btn-primary:active,
.fc-next-button.btn.btn-primary:active{
    background: none!important;
    border: none!important;
    color: #A4A4A4;
}
.fc-prev-button.btn.btn-primary:focus,
.fc-next-button.btn.btn-primary:focus{
    box-shadow: none!important;
}
.fc .fc-daygrid-day-top {
    margin-top: 8px!important;
    font-size: 1.2rem!important;
}
#fc-dom-1 {
  color: var(--secundario);
}

#fc-dom-1:first-letter {
  text-transform: uppercase;
}

#calendar .fc-header-toolbar {
  margin-bottom: 1em;
}

/* Dia en el calendario */
.fc-col-header-cell-cushion {
  color: var(--secundario);
  font-weight: 700;
}

.fc-col-header-cell-cushion:first-letter {
  text-transform: uppercase;
}

/* Controles  */
/*#calendar {
  position: relative;
}

.fc-toolbar-chunk:nth-child(3) {
  position: absolute;
  left: 0;
  top: 110%;
  right: 0;
  display: flex;
  flex-flow: row;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  z-index: 9999 !important;
}*/

/* boton del dia actual */
.fc-day-today .fc-daygrid-day-top > a {
  color: var(--blanco) !important;
}

#btnGoCalendar {
  position: relative;
  border: 2px solid var(--secundario);
  font-weight: 700;
  padding: 0.5em;
  background: transparent;
  border-radius: 7px;
  -webkit-border-radius: 7px;
  text-align: center;
  z-index: 999;
}

#btnGoCalendar {
  border: 2px solid var(--primario);
  color: var(--primario);
  margin-bottom: 2em;
}

#horariosLibres > li {
  border: 2px solid var(--primario);
  padding: 0.5em 1em;
  color: var(--blanco);
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  text-align: center;
  cursor: pointer;
}

/*CUSTOM PILL TABS*/
.pill-rounded button{
    border: none!important;
    background: var(--celeste);
    color: var(--gris);
    border-left: 1px solid #FFF!important;
    border-radius: 0px!important;
    opacity: 0.75!important;
}
.pill-rounded button:focus,
.pill-none button:focus{
    outline: none!important;
}
.pill-rounded  button.nav-link.active{
    opacity: 1!important;
    background: var(--celeste);
}
.pill-rounded li.nav-item:first-of-type button{
    border-radius: 15px 0 0 15px!important;
}
.pill-rounded li.nav-item:last-of-type button{
    border-radius: 0 15px 15px 0!important;
}

.pill-none button{
    border: none!important;
    background: none;
    color: #000;
    font-weight: bold;
}

.pill-none button.nav-link.active{
    background: none;
    color: var(--celeste);
}
.card-sedes{
    margin-bottom: 3rem;
    border-radius: 0 0 15px 15px;

}
.globo-top .dropdown-item.active, .dropdown-item:active {
    color:var(--celeste)!important;
    font-weight: bold;
    text-decoration: none;
    background: none!important;
    border-left: solid 2px var(--celeste);

}
.globo-top .dropdown-item.active, .dropdown-item:hover {
    color:var(--celeste)!important;
    font-weight: bold;
    text-decoration: none;
    background: none!important;
    border-left: solid 2px var(--celeste);

}
.card-clickable {
    cursor: pointer;
}

#blog_carousel .owl-nav{
    position: absolute;
    bottom: 15px;
}

#blog_carousel .owl-stage-outer{
    z-index: 1;
}

#blog_carousel .owl-prev{
    margin-left : -20px
}
#blog_carousel a{
    color:#000;
}
#blog_carousel a:hover{
    color:#1e87f0;
}

#blog_carousel a.select{
    color:#1e87f0;
}

.border-checkbox.custom-control-label::before{
    border: 2px solid #1e87f0;
} 

@media (max-width: 576px) {

    .nav-pills.pill-none .nav-item{
        width: 50%!important;
        
    }
    .nav-pills.pill-none .nav-item button{
        margin: 0 auto!important;
/*        overflow-y: hidden;*/
        
    }
    .nav-item.dropdown{
        padding: 0 0.5rem;
    }
}